Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+2MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+2MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+2MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/EBURainFruits_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 12          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+4MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+4MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+4MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/EBURainFruits_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 14          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+6MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+6MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit+6MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/EBURainFruits_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 16          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/EBURainFruits_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUWaterRocksClose_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUWaterRocksClose_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUWaterRocksClose_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/EBUWaterRocksClose_1920x1080_50_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_flyingGraphics_1920x1080_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FlyingGraphics_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_flyingGraphics_1920x1080_60_8bit_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FourPeople.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FourPeople.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FourPeople.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/FourPeople_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FruitStall_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FruitStall_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/FruitStall_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/FruitStall_1920x1080_24_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Head_400_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Head_400_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Head_400_16bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_400/AX_Head_1240x960_16bit_400.yuv
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 400         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1240        # Input  frame width
+SourceHeight                  : 960         # Input  frame height
+FramesToBeEncoded             : 496         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/InToTree_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/InToTree_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/InToTree_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/InToTree_1920x1080_50_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Johnny.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Johnny.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Johnny.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/Johnny_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/Kimono1_1920x1080_24.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/Kimono1_1920x1080_24_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/Kimono1_1920x1080_24_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+2MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+2MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+2MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/Kimono1_1920x1080_24_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 12          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+4MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+4MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+4MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/Kimono1_1920x1080_24_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 14          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+6MSB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+6MSB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit+6MSB.cfg	(revision 1200)
@@ -0,0 +1,15 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/Kimono1_1920x1080_24_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+MSBExtendedBitDepth           : 16          # bit depth after addition of MSBs
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Kimono_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/Kimono1_1920x1080_24_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 240         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/KristenAndSara.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/KristenAndSara.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/KristenAndSara.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/KristenAndSara_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/LongRunShort_400_12bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/LongRunShort_400_12bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/LongRunShort_400_12bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_400/CT_LongrunShort_512x512_12bit_400.yuv
+InputBitDepth                 : 12          # Input bitdepth
+InputChromaFormat             : 400         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 512         # Input  frame width
+SourceHeight                  : 512         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_map_1280x720_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_map_1280x720_60_8bit.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Map_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_map_1280x720_60_8bit.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/MissionControlClip2_2560x1440_60p_8b444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 120         # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1440        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/MissionControl2_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/MissionControlClip2_2560x1440_60p_8b444.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 120         # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1440        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
